import request from '@/utils/request.js'

// 实时定位-视频-根据车辆ID查询所有设备和通道号
export function vehVideo(params) {
	return request({
		url: '/system/vehicle/common/vehVideo',
		method: 'POST', 
		params
	})
}


// 打开音视频
export function openVideo(data) {
  return request({
    url: '/core/real/video/open/av',
    method: 'POST',
    params: data
  })
}
// 关闭音视频
export function closeVideo(data) {
  return request({
    url: '/core/real/video/close/av',
    method: 'POST',
    params: data
  })
}
// 暂停音视频
export function pauseVideo(data) {
  return request({
    url: '/core/real/video/pause/av',
    method: 'POST',
    params: data
  })
}